Subject: Nomads
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 10 Feb 2013 09:21:56 +0530 (IST)

Hi Sir, 

please escalate the details for Nomads closthings 

Name: Michelle Vice, my business partner's Name: Stewart M. Roberts 
Business name: Stillwater Marketing dba Vivian's Loft 
Billing and Shipping address: 5190 Pale Moon Drive, Pensacola, FL 32507 , Physical Store Address: 13700 Perdido Key Drive, Ste 148, Bldg C, Perdido Key Beach, FL 32507 . 
My email: [email-masked] 
My cell# 850-712-4207 

Escalation : Until further notice. all leads, direct queries or other communications regarding the operation of the Nomads account to be sent to [email-masked] 

8:40:21 AM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

8:40:53 AM [Stephanie] How may I help you ? 

8:44:16 AM [Visitor] Thank you for offering assistance. I am a clothing boutique opened almost a year ago. I am in surch for clothing for my boutique and your company looked very unique and the clothes look comfortable to wear. I realize there are certain criterias to wholesale buying. I have purchased through many vendors out of the Los Angeles Fashion District. I am looking or more "hipster" styles and comfy yet stylish clothing. What are the requirements for boutique owner like myself to purchase from you all? 

8:45:01 AM [Visitor] My company name: Vivian's Loft 

8:45:41 AM [Stephanie] 

If you would please give me your name, email, company name & type and phone number I will get one of the Nomads team to get in touch. Alternately you can email [email-masked] and we will check and register you for access. 

8:46:37 AM [Visitor] My Name: Michelle Vice 

8:46:49 AM [Visitor] There's more, one moment... 

8:47:20 AM [Visitor] My Name: Michelle Vice, my business partner's Name: Stewart M. Roberts 

8:47:50 AM [Visitor] Business name: Stillwater Marketing dba Vivian's Loft 

8:49:43 AM [Visitor] Billing and Shipping address: 5190 Pale Moon Drive, Pensacola, FL 32507 , Physical Store Address: 13700 Perdido Key Drive, Ste 148, Bldg C, Perdido Key Beach, FL 32507 . My email: [email-masked] My cell# 850-712-4207 

8:50:06 AM [Stephanie] Thank you very much for the details. 

8:50:52 AM [Stephanie] I will get one of the Nomads team to get in touch with you as soon as possible. 

8:52:54 AM [Stephanie] Is there anything else I may assist you with ? 

8:52:58 AM [Visitor] Sounds great. I can also provide tax id#, proof of p.o.#'s from several other clothing vendors, and business liscence if requested by Nomads team rep. I look forward to hearing from him or her soon. Thank you. 

8:53:24 AM [Stephanie] Sure, we will get back to you as soon as possible 

8:53:34 AM [Stephanie] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye 

Regards 
Surya